/* local stuff for config.h.in */
/* generated by GNUish, Wed Feb 19 11:45 */ 

/* The package-name, version and revision */
#undef PACKAGE
#undef VERSION
#undef REVISION

/* The system-name */
#undef SYSTEM

/* end of acconfig.h */
